Subject: bug#40599: closed (Re: bug#40599: 1.1.0rc2 i686 gui install unreadable)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 14 Apr 2020 18:49:02 +0000

Your bug report

#40599: 1.1.0rc2 i686 gui install unreadable

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
40599: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=40599
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#40599: 1.1.0rc2 i686 gui install unreadable
From: "pelzflorian (Florian Pelz)" <[email-masked]>
To: Niels Felsted <[email-masked]>
Cc: [email-masked], Ludovic Courtès <[email-masked]>
Date: Tue, 14 Apr 2020 20:48:34 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Apr 14, 2020 at 08:20:09PM +0200, Niels Felsted wrote:
> 1.1.0rc2.5 works fine here!

Thank you greatly for showing me uvesafb is not always harmless. :)

Closing.

Regards,
Florian

Subject: 1.1.0rc2 i686 gui install unreadable
From: Niels Felsted <[email-masked]>
To: [email-masked]
Date: Mon, 13 Apr 2020 16:02:00 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello

I have have installed guix on a old laptop from. I dd'ed the iso file:

guix-system-install-1.1.0rc2.i686-linux.iso

on a usb stick, and booted from it.

It boots directly into a ncurses gui, but the screen is distorted and
it is not possible to read anything. I have attached an image showing
the issue.

I finished the install using the terminal on tty3.

I have tested the current 1.0.1 iso also, and the ncurses gui looks
fine there (though the actual install fails compiling some amdgpu
package).

The laptop is a Acer aspire 3680, with Intel Celeron cpu, 1.5gb ram
and the following graphics card:

~$ lspci | grep -e "VGA"
00:02.0 VGA compatible controller: Intel Corporation Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller (rev 03)

br
Niels Felsted